pub mod info {
    pub fn get_addr() {}
    pub fn get_port() {}
}

pub mod comm {
    pub fn connect() { println!("Connected."); }
    pub fn send() { println!("Sent data."); }
    pub fn receive() { println!("Received data."); }
    pub fn disconnect() { println!("Disconnected."); }
}
